.popin {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 950;
    padding: 0 1rem;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s ease;
}
.popin {
    z-index: 9999;
}
.popin.active {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.3s ease;
}
.popin .overlay {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}
.popin .content {
    position: relative;
    z-index: 1;
    background: #fff;
    margin: 1rem auto;
    padding: 15px;
    max-width: 430px;
    border-radius: 3px;
    box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 50%);
}
.popin .content {
    border-radius: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 0 25px 0;
    max-width: 600px;
}
.popin .content .container {
    text-align: center;
    position: relative;
    padding: 0 20px;
}
.popin .content .container h1 {
    background-image: -o-linear-gradient(rgba(0, 45, 62, 0.2) 1px, transparent 0), -o-linear-gradient(rgba(0, 45, 62, 0.2) 1px, transparent 0);
    background-image: linear-gradient(rgba(0, 45, 62, 0.2) 1px, transparent 0), linear-gradient(rgba(0, 45, 62, 0.2) 1px, transparent 0);
    background-position: 0 0, 100% 0;
    background-size: 45%, 45%;
    background-repeat: no-repeat;
    border-bottom: 1px solid rgba(0, 45, 62, 0.2);
    border-left: 1px solid rgba(0, 45, 62, 0.2);
    border-right: 1px solid rgba(0, 45, 62, 0.2);
    padding: 4px 1em 2px 1em;
    letter-spacing: 2px;
    text-indent: 0px;
    color: #0B1B33;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 52px;
    text-align: center;
    display: inline-block;
}
.popin .content .container h1:before {
    content: "";
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 4px;
    background-color: #0B1B33;
    height: 30px;
    left: 50%;
    display: block;
    position: absolute;
    top: 0;
}
.popin .content .container h1 + .title-bg-flake {
    width: 30px;
    position: absolute;
    top: 38px;
    left: 50%;
    fill: #0B1B33;
    -webkit-transform: translate(-50%, 0) scale(0.8);
    -ms-transform: translate(-50%, 0) scale(0.8);
    transform: translate(-50%, 0) scale(0.8);
}

.popin {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 950;
    padding: 0 1rem;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s ease;
}

.popin.active {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.3s ease;
}

.popin .overlay {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}

.popin .content {
    position: relative;
    z-index: 1;
    background: #fff;
    margin: 1rem auto;
    padding: 15px;
    max-width: 430px;
    border-radius: 3px;
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.5);
}

.popin .close {
    text-align: right;
    cursor: pointer;
    width: 100%;
    height: 20px;
}

.popin .image {
    margin-top: 15px;
}

.popin .image img {
    width: 100%;
    height: auto;
}

.popin .text-content {
    background: white;
    padding: 20px;
    text-align: center;
}
.popin .text-content .title {
    font-weight: bold;
    font-size: 24px;
}

.popin .text-content .subtitle {
    font-size: 16px;
}

.popin .text-content .description p {
    font-size: 14px;
}

.popin .button-container {
    margin-top: 15px;
    text-align: center;
}

/* Fin Gutenberg */
.popin {
    z-index: 9999;
}
.popin .content {
    border-radius: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 0 25px 0;
    max-width: 600px;
}
.popin .content .container {
    text-align: center;
    position: relative;
    padding: 0 20px;
}
@media (max-width: 768px) {
    .popin .content .container h1 {
        margin-top: 46px;
    }
}
@media (max-width: 768px) {
    .popin .content .container h1:before {
        width: 4px;
    }
}
.popin .content .container h1 + .title-bg-flake {
    width: 30px;
    position: absolute;
    top: 38px;
    left: 50%;
    fill: #0B1B33;
    -webkit-transform: translate(-50%, 0) scale(0.8);
    -ms-transform: translate(-50%, 0) scale(0.8);
    transform: translate(-50%, 0) scale(0.8);
}
@media (max-width: 768px) {
    .popin .content .container h1 + .title-bg-flake {
        width: 20px;
        top: 36px;
    }
}
.popin .content .container h1 + img.title-bg-flake {
    opacity: 0;
    width: 30px;
    height: 30px;
}
@media (max-width: 768px) {
    .popin .content .container h1 + img.title-bg-flake {
        width: 20px;
        top: 44px;
    }
}
.popin .content h2 {
    color: #0B1B33;
    font-size: 16px;
    text-align: center;
    padding: 0 1em;
}
.popin .content > div.image {
    text-align: center;
}
.popin .content > div.image img {
    max-width: 400px;
    width: 100%;
    height: 240px;
    object-fit: cover;
}
.popin .content .description {
    text-align: center;
    padding: 0;
}
.popin .content .description p {
    padding: 0 50px;
    margin: 0;
}
.popin .content div.cta {
    text-align: center;
}
.popin .content div.cta:hover {
    color: white;
}
.popin .content .close {
    opacity: unset;
    cursor: pointer;
    position: absolute;
    top: 0;
}
.popin .content .close img {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    padding: 10px;
}
